* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "MYRIADPRO";
    src: url("/css/fonts/MYRIADPRO-REGULAR.OTF")
}

@font-face {
    font-family: 'MYRIADPRO-Regular';
    src: url("/css/fonts/MYRIADPRO-REGULAR.OTF");
}

@font-face {
    font-family: "MYRIADPRO-BOLD";
    src: url("/css/fonts/MYRIADPRO-BOLD.OTF")
}

a {
    text-decoration: none;
}

body {
    font-size: 15px;

}

img {
    max-width: 100%;
}

.header-group header {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-group header .menu-group {
    justify-content: center;
    align-items: center;
    display: flex;
}

.header-index {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #FFF;
}

.transform-search {
    z-index: -1;
    transform: translate(-40%, -200px);
}

.transform-search-click {
    z-index: 10;
    transform: translate(-40%, 15%);
}

.bth-search {
    position: fixed;
    top: 16%;

    left: 50%;
    transition: all .8s;

}

.bth-search form .form-search input {
    width: 450px;
    border-radius: 40px;
    padding: 5px 15px;
    border: none;

}

.logo-group img {
    height: auto;
    max-width: 50%;
}



.header-group header .menu-group .navbar .nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    font-weight: 700;
    color: #051441;

    font-size: 16px;
}

.header-group header .button-right-group .btn-search {
    background-color: transparent;
    margin-right: 10px;
    color: #0b83fe;
}

.header-group header .button-right-group .btn-register {
    background-color: #0b83fe;
    padding-left: 15px;
    padding-right: 15px;
    color: #FFF;
    font-size: 11px;
    border-radius: 20px;
}

.bg-blue {
    background-color: #3b36c2;
}

.w-100 {
    width: 100%;
}

.btn-info-user {
    border: none;
    outline: none !important;
    background-color: transparent;
    font-family: "MYRIADPRO-BOLD";
    font-size: 16px;
    color: #252c41;
    cursor: pointer;
}

.btn-info-user i {
    margin-left: 7px;
    font-size: 15px;
    color: #252c41;
}

.banner-tomocode {
    position: relative;
    width: 100%;
    height: 630px;
    background-image: url("../images/bg-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom top center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background-color: #fff;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 51, 153, 0.67);
    z-index: 1;
}

.banner-tomocode .item-banner-center {
    z-index: 2;
}

.banner-tomocode .item-banner-center .header-item-banner {
    text-align: center;
    color: #fff;

}

.banner-tomocode .item-banner-center .header-item-banner .title-banner h1 {
    font-size: 60px;
}

.banner-tomocode .item-banner-center .header-item-banner .content-banner p {
    font-size: 24px;
    padding: 0 160px;
}

.banner-tomocode .item-banner-center .header-item-banner .button-banner-header button {
    font-size: 24px;
    padding: 10px 32px;
    border-radius: 20px;
}

.bottom-banner {
    margin-top: 180px;
    color: #fff;
    padding: 0 160px;
    margin-bottom: 20px;
}

.bottom-banner .item-bottom-banner {
    padding: 15px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #FFF;
}

.bottom-banner .item-bottom-banner:hover {
    background-color: #0b83fe;
    border-color: #0b83fe;
    text-decoration: none;
}

.bottom-banner .item-bottom-banner-center {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.item-bottom-banner-left {
    border: 1px solid #fff;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.item-bottom-banner-right {
    border: 1px solid #fff;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.bottom-banner .active {
    background-color: #0b83fe;
    border-color: #0b83fe;
}

.top-content {
    padding: 70px 70px;
    text-align: center;
}

.top-content h2 {
    font-size: 35px;
    font-weight: 600;
}

.top-content p {
    font-size: 26px;
}

.item-content-group {
    margin-bottom: 50px;
    padding-bottom: 30px;
}

.center-content .item-content-group .image-item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center-content .item-content-group .image-item .image-1 {
    position: absolute;
    top: 0;
    left: 0;

}

.center-content .item-content-group .image-item .image-1 .image {
    border: 5px solid #d0e8ff;
    border-radius: 5px;
    transform: rotateY(-180deg);
}

.center-content .item-content-group .image-item img {
    width: 300px;
    height: 350px;
    object-fit: cover;

}

.image-item-center .image-1 {
    margin-left: 15%;
}

.image-item-center .image-2 {
    margin-left: 35% !important;
}

.center-content .item-content-group .image-item .image-2 {
    margin-left: 20%;
    margin-top: 10%;
    z-index: -1;

}

.center-content .item-content-group .text-item h2 {
    font-size: 35px;
    color: #0099ff;
    font-weight: 600;
}

.center-content .item-content-group .text-item p {
    font-size: 24px;

}

.center-content .item-content-group .order-sm-1 {
    order: 2 !important;
}

.center-content .item-content-group .order-sm-2 {
    order: 1 !important;
}

.my-course {
    background-color: #003399;
    padding: 70px 0px;
}

.my-course .header-my-course {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}

.my-course .header-my-course h2 {
    font-size: 40px;
    font-weight: 700;
}

.my-course .header-my-course p {
    font-size: 24px;
}

.my-course .group-my-course .item-my-course {
    background: #fff;
    padding: 0;
    border-radius: 20px;
}

.my-course .group-my-course .item-my-course .img-item img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 20px;
}

.my-course .group-my-course .item-my-course .content {
    padding: 0 40px 20px 40px;
    height: 550px
}

.my-course .group-my-course .item-my-course .title {
    font-size: 16px;
    position: relative;
    font-weight: bold;
    padding: 0 20px;
    margin: 20px;
    height: 73px;
}

.my-course .group-my-course .item-my-course .title a {
    color: #1a2e35;
}

.my-course .group-my-course .item-my-course .title::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 4px;
    /* Äá»™ dÃ y cá»§a nÃ©t gáº¡ch */
    background-color: #373bc4;
    /* MÃ u sáº¯c cá»§a nÃ©t gáº¡ch */
}

.my-course .group-my-course .item-my-course .content .text-content p {
    font-size: 15px;
    margin: 0;
    line-height: 30px
}

.my-course .group-my-course .item-my-course .content .button {
    background-color: #3240c7;
}

.banner-tomocode-2 {
    height: 500px;
    background-image: url("../images/she-is-prefect-students.jpg") !important;
}

.overlay-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 51, 153, 0.4);
    z-index: 1;
}

.list-kh {
    padding: 30px 0;
    background-color: #003399;
}

.list-kh .top-list-kh {
    text-align: center;
    padding: 40px 0;
}

.list-kh .top-list-kh h2 {
    color: #fff;
    font-size: 33px;
    font-weight: 600;
}

.list-kh .group-khoa-hoc .item-kh {
    margin-bottom: 25px;
    padding-bottom: 15px;
}

.list-kh .group-khoa-hoc .item-kh .video {
    position: relative;
}

.list-kh .group-khoa-hoc .item-kh .video img {
    width: 380px;
    height: 230px;
    object-fit: cover;
}

.list-kh .group-khoa-hoc .item-kh .video .start-video {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background-color: #e85858;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.list-kh .group-khoa-hoc .item-kh .video .start-video i {
    margin-left: 5px;
}

.list-kh .group-khoa-hoc .item-kh .content {
    text-align: center;
    color: #fff;

}

.list-kh .group-khoa-hoc .item-kh .content .title {
    padding: 5px 0;
}

.list-kh .group-khoa-hoc .item-kh .content .title h5 {
    margin-top: 15px;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
}

.list-kh .group-khoa-hoc .item-kh .content .text {
    font-size: 20px;
}

.content .top-content .top-content-title {
    color: #0099ff;
    font-size: 36px;
    font-weight: 700;
}

.content .top-content .top-content-text {
    font-size: 24px;
}

.content .bottom-content-list .item-content-group .item .img-item {

    display: flex;
    justify-content: center;
    align-items: center;
}

.content .bottom-content-list .item-content-group .item .img-item .wrapper-img {
    background-color: #527cd0;
    width: 210px;
    height: 210px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content .bottom-content-list .item-content-group .item .img-item .wrapper-img img {
    width: 140px;
    object-fit: cover;
}

.content .bottom-content-list .item-content-group .item .bottom-content-text {
    text-align: center;
    padding: 10px;
    margin-top: 45px;
}

.content .bottom-content-list .item-content-group .item .bottom-content-text .title h3 {
    font-size: 28px;
    font-family: "MYRIADPRO-BOLD";
}

.content .bottom-content-list .item-content-group .item .bottom-content-text .text {
    font-size: 19px;
    text-align: justify;
}


.group-author {
    padding: 40px 0;
}

.group-teacher {
    padding: 40px 0;
}

.group-teacher .top-group-teacher .title {
    position: relative;
}

.group-teacher .top-group-teacher .title h2 {
    text-align: center;
    color: #292929;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
}

.group-teacher .top-group-teacher .text {
    text-align: center;
    margin: 30px 0;
    text-transform: uppercase;
    font-size: 18px;
    color: #777777
}

.group-teacher .top-group-teacher .title::before {
    content: "";
    position: absolute;
    bottom: -20%;
    left: 50%;
    width: 60px;
    transform: translateX(-50%);
    height: 3px;
    background-color: #3257a8;
}

.bottom-list-teacher {
    position: relative;
    margin-bottom: 30px;
}

.bottom-list-teacher .next,
.bottom-list-teacher .prev {
    cursor: pointer;
    transition: .5s;
    position: absolute;
    top: 50%;
    z-index: 10;
    font-size: 20px;
    width: 50px;
    height: 50px;
    background-color: #f4f4f4;
    color: #777777;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.bottom-list-teacher .next:hover,
.bottom-list-teacher .prev:hover {
    background-color: #3257a8;
    color: #fff;
}

.bottom-list-teacher .next {
    right: 5%;

}

.bottom-list-teacher .next i {
    margin-left: 2px;
}

.bottom-list-teacher .prev {
    left: 5%;
}

.bottom-list-teacher .prev i {
    margin-right: 2px;
}



.modal-backdrop {
    z-index: 10;
}





html {
    scroll-behavior: smooth;
}

footer {
    background-color: #000000;
}

footer .img-logo {
    padding: 30px 0;
}

footer .group-menu-footer {
    color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

footer .group-menu-footer .item {
    margin-left: 60px;
}

footer .group-menu-footer .item .title h3 {
    font-size: 26px;
    font-weight: 600;
}

footer .group-menu-footer .item ul {
    list-style-type: none;
}

footer .group-menu-footer .item ul li {
    margin-top: 6px;
}

footer .group-menu-footer .item ul li a {
    color: #fff;
    font-size: 18px;
}


.content .bottom-content-list .item-content-group2 .item .img-item .exploration {
    background-color: #FFA916;
}

.content .bottom-content-list .item-content-group2 .item .img-item .actions {
    background-color: #189E59;
}

.content .bottom-content-list .item-content-group2 .item .img-item .summary {
    background-color: #B30101;
}

.content .bottom-content-list .item-content-group2 .item .img-item .example {
    background-color: #4285F4;
}

.content .bottom-content-list .item-content-group2 .item .img-item .project {
    background-color: #F4B400;
}

.center-content .item-content-group2 .text-item h2 {
    font-size: 37px;
}

.content .bottom-content-list .item-content-group2 .item .bottom-content-text .text {
    font-size: 19px;
}

.item-content-group2 {
    margin-bottom: 50px;
    padding-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(201px, 1fr));
    grid-gap: 20px;
}

.btn-search-close {
    background-color: transparent;
    border: none;
    outline: none !important;
    position: absolute;
    right: 0;
}

#showmenu {
    padding: 0;
    width: 55px;
    height: 55px;
}

.button-right-group {
    padding-left: 0;
    padding-right: 0;
    
}
.account-group{
    width: 100%;
    align-items: center;
    text-align: center;
}

.account-group a {
    margin-left: 10px;
}
@media (max-width: 400px) {
    
    .banner-tomocode {
        height: 370px !important;
    }
}

@media (max-width: 576px) {
    .account-group a {
        width: 50%;
        font-size: 12px;
        margin-left: 0;
    }
    .bottom-banner .item-bottom-banner {
        font-size: 11px !important;
    }

    .item-content-group {
        padding-bottom: 0px;
    }
}

@media screen and (max-width: 768px) and (min-width: 579px) {
    .banner-tomocode .item-banner-center .header-item-banner .title-banner h1 {
        font-size: 30px !important;
    }

    .banner-tomocode .item-banner-center .header-item-banner .content-banner p {
        font-size: 17px !important;
    }

    .banner-tomocode .item-banner-center .header-item-banner .button-banner-header button {
        font-size: 16px !important;
    }

    .content {
        padding-top: 30px !important;
    }

    footer .group-menu-footer {
        display: flex !important;
        justify-content: space-between;
    }
}

.content .bottom-content-list .item-content-group2 .item .img-item .wrapper-img h2 {
    font-size: 70px;
    margin: 0;
    font-weight: 900;
    color: #fff;
}

.content .bottom-content-list .item-content-group2 .item .img-item .wrapper-img {
    width: 180px;
    height: 180px;
}

button.text-login {
    border: none;
    background: transparent;
    color: #003399;
    outline: none !important;
    cursor: pointer;
}

@media (max-width: 768px) {
    .center-content .item-content-group2 .text-item h2 {
        font-size: 29px !important;
    }

    .bth-search form .form-search input {
        width: 350px;
    }

    .center-content .item-content-group2 .text-item p {
        font-size: 16px;
    }

    .bth-search {
        top: 8%;
    }

    .transform-search {
        z-index: -1;
        transform: translate(-50%, -200px);

    }

    .transform-search-click {
        z-index: 10;
        transform: translate(-50%, 10%);
    }

    .header-group header {
        padding-top: 0;
        padding-bottom: 0;
    }

    .header-group header .menu-group {
        position: fixed;
        left: -300px;
        top: 0;
        bottom: 0;
        height: 100vh;
        background-color: #0b83fe;
        width: 250px;
        display: block;
        z-index: 99;
        box-shadow: 2px 3px 9px rgba(0, 0, 0, .5);
        padding-right: 0;
        transition: all .3s;
    }

    .open-menu {
        left: 0 !important
    }

    .header-group .btn-nav {
        background-color: transparent;
        margin-top: 8px;
    }

    .header-group header .menu-group.open {
        left: 0;
    }

    .header-group header .menu-group .navbar .btn-close {
        position: absolute;
        right: 0;
        top: 0;
        background-color: transparent;
        color: #FFF;
    }

    .header-group header .menu-group .navbar .navbar-nav {
        margin-top: 30px;
    }

    .header-group header .menu-group .navbar .nav-link {
        color: #FFF;
    }

    .button-right-group {
        float: right;
    }

    .banner-tomocode {
        height: 300px;
        background-image: url("../images/banner-tomocode.jpg");
        background-repeat: no-repeat;
    }

    .banner-tomocode .item-banner-center .header-item-banner .title-banner h1 {
        font-size: 25px;
    }

    .banner-tomocode .item-banner-center .header-item-banner .content-banner p {
        font-size: 14px;
        padding: 0 25px;
    }

    .banner-tomocode .item-banner-center .header-item-banner .button-banner-header button {
        font-size: 14px;
        padding: 5px 20px;
        border-radius: 15px;
    }

    .bottom-banner {
        margin-top: 40px;
        padding: 0;
    }

    .bottom-banner .item-bottom-banner {
        font-size: 13px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }

    .top-content {
        padding: 40px 10px;
    }

    .top-content p {
        font-size: 17px;
    }

    .center-content .item-content-group .text-item h2 {
        font-size: 35px;
    }

    .center-content .item-content-group .text-item p {
        font-size: 17px;
    }

    .center-content .item-content-group .text-item {
        margin-top: 15px;
    }

    .image-item-center .image-1 {
        margin-left: 0 !important;
    }

    .image-item-center .image-2 {
        margin-left: 20% !important;
    }

    .center-content .item-content-group .order-sm-1 {
        order: 1 !important;
    }

    .center-content .item-content-group .order-sm-2 {
        order: 2 !important;
    }

    .my-course .header-my-course h2 {
        font-size: 30px;
    }

    .my-course .header-my-course p {
        font-size: 18px;
    }

    .my-course .group-my-course .item-my-course {
        margin-bottom: 50px;
    }

    .my-course .group-my-course .item-my-course .content .text-content p {
        font-size: 17px;
        line-height: 28px;
    }

    .list-kh .group-khoa-hoc .item-kh .content .title {
        padding: 5px 0;
    }

    .list-kh .group-khoa-hoc .item-kh .content .text {
        font-size: 18px;
    }

    .content .top-content .top-content-text {
        font-size: 20px;
    }

    .content .bottom-content-list .item-content-group .item .bottom-content-text {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    .content .bottom-content-list {
        margin-top: 20px;
    }

    .content .bottom-content-list .item-content-group .item .bottom-content-text .text {
        font-size: 19px;
    }





    .group-author {
        padding: 15px 0;
    }

    .group-teacher .top-group-teacher .title h2 {
        font-size: 30px;
    }

    .group-teacher {
        padding: 45px 0;
    }

    .bottom-list-teacher .next,
    .bottom-list-teacher .prev {
        display: none;
    }



    .group-teacher .top-group-teacher .text {
        font-size: 16px;
        margin: 30px 0 0 0;
    }

    .group-menu-footer {
        display: block !important;
    }

    footer .group-menu-footer .item {
        margin-left: 5px;
    }

    footer .group-menu-footer .item .title h3 {
        font-size: 23px;
    }

    footer .group-menu-footer .item ul li a {
        font-size: 16px;
    }


}

@media screen and (max-width: 998px) and (min-width: 767px) {
    .my-course .group-my-course .item-my-course .img-item img {
        height: 300px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 1000px) {
    .banner-tomocode {
        height: 550px;
    }

    .bottom-banner {
        margin-top: 100px;
        padding: 0 80px;
    }

    .bottom-banner .item-bottom-banner {
        font-size: 15px;
    }

    .banner-tomocode .item-banner-center .header-item-banner .title-banner h1 {
        font-size: 50px;
    }

    .banner-tomocode .item-banner-center .header-item-banner .content-banner p {
        font-size: 20px;
        padding: 0 130px;
    }

    .banner-tomocode .item-banner-center .header-item-banner .button-banner-header button {
        font-size: 20px;
        padding: 6px 32px;
    }

    .top-content p {
        font-size: 20px;
    }

    .center-content .item-content-group .text-item h2 {
        font-size: 30px;
    }

    .center-content .item-content-group .text-item p {
        font-size: 21px;
    }

    .my-course .header-my-course h2 {
        font-size: 34px;
    }

    .my-course .header-my-course p {
        font-size: 20px;
    }

    .list-kh {
        padding: 0px;
    }

    .list-kh .group-khoa-hoc .item-kh .content .title h5 {
        font-size: 20px;
    }

    .list-kh .group-khoa-hoc .item-kh .content .text {
        font-size: 17px;
    }

    .content .top-content .top-content-title {
        font-size: 33px;
    }

    .content .top-content .top-content-text {
        font-size: 20px;
    }

    .content .bottom-content-list .item-content-group .item .bottom-content-text .title h3 {
        font-size: 23px;
    }

    .content .bottom-content-list .item-content-group .item .bottom-content-text .text {
        font-size: 17px;
    }

    .group-author {
        padding: 15px 0;
    }



    .group-teacher {
        padding: 30px 0 0px 0;
    }

    .group-teacher .top-group-teacher .title h2 {
        font-size: 35px;
    }

    .group-teacher .top-group-teacher .text {
        margin: 15px 0;
        font-size: 16px;
    }

    footer .group-menu-footer .item .title h3 {
        font-size: 24px;
    }

    footer .group-menu-footer .item ul li a {
        font-size: 16px;
    }

}

@media screen and (max-width: 1000px) and (min-width: 799px) {

    .header-group header .menu-group.open {
        left: 0;
    }

    .header-group header .menu-group {
        position: fixed;
        left: -300px;
        top: 0;
        bottom: 0;
        height: 100vh;
        background-color: #0b83fe;
        width: 250px;
        display: block;
        z-index: 99;
        box-shadow: 2px 3px 9px rgba(0, 0, 0, .5);
        padding-right: 0;
        transition: all .3s;
    }
}

@media screen and (max-width: 1200px) and (min-width: 1000px) {
    .item-content-group2 {
        grid-template-columns: repeat(auto-fill, minmax(166px, 1fr));

    }

    .my-course .group-my-course .item-my-course .content {
        height: 650px;
        padding: 0 20px 20px 20px;
    }

    .header-group header .menu-group .navbar .nav-link {
        padding-left: 10px;
        padding-right: 0px;
    }

    footer .group-menu-footer .item {
        margin-left: 20px;
    }
}

@media (max-width: 700px) {
    .content .bottom-content-list .item-content-group2 .item {
        display: flex;
    }

    .content .bottom-content-list .item-content-group2 .item .img-item .wrapper-img {
        width: 155px !important;
        height: 155px !important;
    }

    .content .bottom-content-list .item-content-group2 .item .bottom-content-text .text {
        font-size: 17px;
    }

    .item-content-group2 {
        grid-gap: 0px;
    }
}

@media screen and (max-width: 900px) and (min-width: 700px) {
    .item-content-group2 {

        grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));

    }

    .content .bottom-content-list .item-content-group2 .item .img-item .wrapper-img {
        width: 120px !important;
        height: 120px !important;
    }

    .content .bottom-content-list .item-content-group2 .item .img-item .wrapper-img h2 {
        font-size: 55px !important;
    }

    .content .bottom-content-list .item-content-group2 .item .bottom-content-text .text {
        font-size: 14px;
        text-align: justify;
    }

    .content .bottom-content-list .item-content-group2 .item .bottom-content-text .title h3 {
        font-size: 24px;
    }
}